package opc.ua.im.objecttype;

import opc.ua.addressspace.nodeclasse.ObjectTypeNode;

public class BaseObjectType extends ObjectTypeNode {

	public BaseObjectType() {
	    setBrowseName("BaseObjectType");
	    setAbstract(false);
	}

}
